.clear {
    clear: both;
    border: 0;
    font-size: 0;
    line-height: 0;
    padding: 0;
    margin: 0;
    height: 0;
}
.noP {
    padding: 0 !important;
}
.h20 {
    clear: both;
    border: 0;
    font-size: 0;
    line-height: 0;
    padding: 0;
    margin: 0;
    height: 20px !important;
}